[FileInformation]
; ATTENTION: Do not touch the magic value below! It ensures that
; text editors detect the UTF-8 content encoding of this INI file
Magic = "﻿"
CharacterSetEncoding = UTF-8

[Login]
InfoText =            

[Server]
; Time zone in which the server is running
Timezone = Europe/Vienna
; Not yet used
MailAlarm = default
; Master / Slave syncronisation (if the folder "nvt/syncdata" is accessible)
SyncDataConf = off
; Barix streaming (if the folder "nvt/barix" is accessible)
BarixConf = off
; Full path to an image file that should be used as custom logo
LogoSrcPath = 
; Position of the custom logo
LogoPos = none

CheckSum = 01675cab57f2aecea4e828f88d0b02af

[Licence]

[Security]
; Length of the password
PwdLength = 6 - 12
; Number of upper case ASCII characters
PwdUpper = 1 -
; Number of lover case ASCII characters
PwdLower = 1 -
; Number of digits
PwdDigit = 1 -
; Number of other characters
PwdOther = 
; Password expiration
PwdTimeOut = 1 M

CheckSum = ea252036b18bb9d56e26be79495f050c
